> ## Documentation Index
> Fetch the complete documentation index at: https://developer.jtl-software.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Unlink Seller from Channel



## OpenAPI

````yaml /openapi/scx/seller.json delete /v1/seller/channel/{channel}/{sellerId}
openapi: 3.0.2
info:
  title: SCX Seller API
  version: '1.0'
  x-logo:
    url: https://scx-sandbox.ui.jtl-software.com/docs/scx.png
  description: |
    SCX Seller API
servers:
  - url: https://scx-sbx.api.jtl-software.com
    description: Sandbox Environment
security: []
tags:
  - name: Account
    description: Seller account management
  - name: Offer
    description: Seller offer management
  - name: Events
    description: Channel and system events for the seller
  - name: Meta
    description: Channel meta information (categories, attributes, rules)
  - name: Order
    description: Order processing, payments, shipping, cancellations and refunds
  - name: Report
    description: Seller report generation and retrieval
  - name: Ticket
    description: Channel ticket management
paths:
  /v1/seller/channel/{channel}/{sellerId}:
    delete:
      tags:
        - Account
      summary: Unlink Seller from Channel
      operationId: UnlinkSellerFromChannel
      parameters:
        - in: path
          required: true
          name: channel
          description: Channel name the seller account should be unlinked from.
          schema:
            $ref: '#/components/schemas/Channel'
        - in: path
          required: true
          name: sellerId
          description: ID of the seller account to unlink from the channel.
          schema:
            $ref: '#/components/schemas/SellerId'
      responses:
        '202':
          description: Seller successfully unlinked
      security:
        - SellerAuth: []
components:
  schemas:
    Channel:
      description: |
        This is the unique Channel name.
      type: string
      example: MYBESTDEALCOMDE
      pattern: ^\w{5,15}$
    SellerId:
      description: >
        A unique Id identify a Seller on a specific SalesChannel. The SellerId
        is generated

        from the Channel itself during the Seller SignUp Process.
      type: string
      example: '4711'
      pattern: ^\w{1,50}$
  securitySchemes:
    SellerAuth:
      description: >
        Bearer JWT issued to a seller after they sign up for a JTL-Scx
        subscription via the JTL

        Customer Center. Usage format: `Bearer <JWT>`.
      type: http
      scheme: bearer
      bearerFormat: JWT

````